#shoutbox .shoutbox-messages
{
    height: 100%;
}

#shoutbox .entry.private .text
{
    color: #C0392B;
}

#shoutbox .entry::before
{
    content: '';
}

#shoutbox .entry.mention::before
{

}

#shoutbox .entry code
{
    background-color: #191919;
    border-radius: 3px;
    font-family: courier, monospace;
    padding: 0 3px;
}

.binding-menu
{
    display: none;
    z-index: 1000;
    position: absolute;
    overflow: hidden;
    white-space: nowrap;
    background: #2d2d2d;
    color: #FFF;
    padding: 0;
	text-align: center;
}

.binding-menu li
{
    display: inline-block;
    padding: 8px 12px;
}

.binding-menu li.action:hover
{
    font-weight: bold;
    cursor: pointer;
}

#shoutbox .item-icon
{
    vertical-align: middle;
    margin-left: 3px;
}

.binding-menu .user-info
{
    padding: 0;
    display: grid;
}

.binding-menu .user-info li
{
    text-align: center;
}

.binding-menu .user-info li.discord
{
    background: #7289da;
}
